credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: }enMYTbOJFQ-LlJZJL?Nis[f|S[_A@
      project-domain-name: Default
      tenant-name: juju_epc-project_36629f04-7403-4d45-9491-f4b9976d61c9
      user-domain-name: Default
      username: juju_epc-user_36629f04-7403-4d45-9491-f4b9976d61c9